未分類

eLTAX の動作を Java 7 Update 11 で確認する

eLTAX の動作を Java 7 Update 11 で確認しました。

eLTAX のホームページでは、Java 7 Update 4 で動作保証で、それ以外のアップデートでは動作が確認されていないのですが、最近の Java のセキュリティ問題により、Windows にインストールされた Java は Update 11 に更新する必要があります。最新版でも問題があるようですが、最低限この更新は必要です。

結果、全く問題なく動作しました。但し、初回起動時に eLTAX の信頼を確認されるダイアログが表示されます。

8299-01

尚、eLTAX で Java が使用されるのは、新規登録の時のみのようです。

-未分類